.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.432000px;}
.ls6{letter-spacing:-0.226400px;}
.lsc{letter-spacing:-0.182000px;}
.lsb{letter-spacing:-0.179600px;}
.ls8{letter-spacing:-0.120800px;}
.lsa{letter-spacing:-0.101600px;}
.ls5{letter-spacing:-0.071200px;}
.ls9{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.048000px;}
.ls1{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.306800px;}
.ls7{letter-spacing:0.408000px;}
.ls4{letter-spacing:0.516000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.200000px;}
._2{width:1.018880px;}
._3{width:2.070240px;}
._1{width:41.459520px;}
._4{width:48.361920px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.160000px;}
.fs5{font-size:24.000000px;}
.fs7{font-size:27.840000px;}
.fs1{font-size:32.160000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.y88{bottom:11.877576px;}
.y89{bottom:19.120000px;}
.y82{bottom:19.699394px;}
.y83{bottom:26.941818px;}
.y87{bottom:41.426667px;}
.y81{bottom:49.248485px;}
.y86{bottom:70.975758px;}
.y80{bottom:78.556162px;}
.y7b{bottom:86.619394px;}
.y50{bottom:89.226667px;}
.y28{bottom:95.020606px;}
.y85{bottom:100.235152px;}
.y7f{bottom:108.105253px;}
.yb2{bottom:116.458182px;}
.y27{bottom:122.831515px;}
.y4f{bottom:124.280000px;}
.y7c{bottom:124.328283px;}
.y7a{bottom:128.915152px;}
.yb1{bottom:138.764848px;}
.y26{bottom:150.352727px;}
.y4e{bottom:152.090909px;}
.y79{bottom:152.960000px;}
.yb0{bottom:176.715152px;}
.y78{bottom:177.294545px;}
.y25{bottom:178.163636px;}
.y4d{bottom:187.781576px;}
.y77{bottom:201.397333px;}
.y24{bottom:206.032485px;}
.y51{bottom:212.444444px;}
.yaf{bottom:220.227636px;}
.y4c{bottom:232.105212px;}
.y76{bottom:239.927030px;}
.y23{bottom:241.655556px;}
.y4b{bottom:259.906465px;}
.yae{bottom:262.513737px;}
.yad{bottom:285.110101px;}
.y75{bottom:293.221616px;}
.y4a{bottom:295.539192px;}
.y22{bottom:300.464040px;}
.yac{bottom:301.912525px;}
.y74{bottom:317.266465px;}
.yab{bottom:318.714949px;}
.y21{bottom:328.274949px;}
.y49{bottom:339.862828px;}
.y73{bottom:348.553737px;}
.yaa{bottom:352.030101px;}
.y20{bottom:356.085859px;}
.y48{bottom:367.673737px;}
.y72{bottom:372.888283px;}
.ya9{bottom:380.130707px;}
.y47{bottom:395.484646px;}
.y71{bottom:396.933131px;}
.y1f{bottom:398.381616px;}
.ya8{bottom:410.838586px;}
.y70{bottom:420.977980px;}
.y46{bottom:423.295556px;}
.y1e{bottom:426.192525px;}
.ya7{bottom:434.883434px;}
.y6f{bottom:445.312525px;}
.y45{bottom:450.816768px;}
.ya6{bottom:458.638586px;}
.y1d{bottom:460.956162px;}
.y6e{bottom:469.357374px;}
.ya5{bottom:475.513434px;}
.y44{bottom:478.700101px;}
.y6d{bottom:493.474646px;}
.y1c{bottom:496.081919px;}
.ya4{bottom:499.268586px;}
.y43{bottom:514.622525px;}
.ya3{bottom:516.071010px;}
.y6c{bottom:517.809192px;}
.y1b{bottom:523.892828px;}
.y6b{bottom:541.854040px;}
.ya2{bottom:556.628586px;}
.y42{bottom:558.656465px;}
.y1a{bottom:558.946162px;}
.y6a{bottom:565.898889px;}
.ya1{bottom:573.431010px;}
.y41{bottom:586.467374px;}
.y19{bottom:586.757071px;}
.ya0{bottom:589.943737px;}
.y69{bottom:590.233434px;}
.y9f{bottom:606.746162px;}
.y40{bottom:614.278283px;}
.y18{bottom:621.810404px;}
.y9e{bottom:623.258889px;}
.y68{bottom:638.323131px;}
.y9d{bottom:640.061313px;}
.y3f{bottom:642.089192px;}
.y17{bottom:649.331616px;}
.y9c{bottom:656.574040px;}
.y67{bottom:662.657677px;}
.y3e{bottom:669.900101px;}
.y16{bottom:677.142525px;}
.y9b{bottom:681.777677px;}
.y66{bottom:686.702525px;}
.y3d{bottom:697.711010px;}
.y9a{bottom:704.084343px;}
.y65{bottom:710.747374px;}
.y15{bottom:712.195859px;}
.y99{bottom:726.101313px;}
.y3c{bottom:733.343737px;}
.y64{bottom:735.081919px;}
.y14{bottom:747.249192px;}
.y98{bottom:755.650404px;}
.y63{bottom:760.623535px;}
.y3b{bottom:777.715657px;}
.y97{bottom:778.005354px;}
.y13{bottom:782.930202px;}
.y96{bottom:800.022323px;}
.y3a{bottom:805.526566px;}
.y62{bottom:819.432020px;}
.y95{bottom:822.328990px;}
.y39{bottom:841.159293px;}
.y12{bottom:841.738687px;}
.y94{bottom:844.635657px;}
.y61{bottom:847.242929px;}
.y93{bottom:866.652626px;}
.y11{bottom:869.549596px;}
.y60{bottom:875.053838px;}
.y38{bottom:885.482929px;}
.y92{bottom:888.959293px;}
.y10{bottom:897.360505px;}
.y5f{bottom:902.575051px;}
.y91{bottom:911.265960px;}
.yf{bottom:925.171414px;}
.y37{bottom:927.778687px;}
.y5e{bottom:930.385960px;}
.y90{bottom:933.282929px;}
.ye{bottom:952.692626px;}
.y8f{bottom:955.589596px;}
.y5d{bottom:958.196869px;}
.y36{bottom:970.074444px;}
.y8e{bottom:977.896263px;}
.yd{bottom:980.503535px;}
.y5c{bottom:986.007778px;}
.y35{bottom:997.595657px;}
.y8d{bottom:999.913232px;}
.yc{bottom:1008.314444px;}
.y5b{bottom:1013.818687px;}
.y8c{bottom:1022.219899px;}
.y34{bottom:1025.406566px;}
.yb{bottom:1036.704747px;}
.y5a{bottom:1041.629596px;}
.y8b{bottom:1044.526566px;}
.y33{bottom:1061.401414px;}
.y59{bottom:1069.223232px;}
.y8a{bottom:1082.838990px;}
.y0{bottom:1089.984848px;}
.y58{bottom:1097.034141px;}
.ya{bottom:1101.379596px;}
.y32{bottom:1105.435354px;}
.y57{bottom:1124.845051px;}
.y31{bottom:1133.246263px;}
.y84{bottom:1137.302020px;}
.y9{bottom:1143.965051px;}
.y56{bottom:1152.655960px;}
.y30{bottom:1161.057172px;}
.y8{bottom:1171.775960px;}
.y55{bottom:1195.531111px;}
.y2f{bottom:1196.689899px;}
.y7{bottom:1199.586869px;}
.y6{bottom:1227.108081px;}
.y2e{bottom:1241.013535px;}
.y54{bottom:1254.339596px;}
.y5{bottom:1254.918990px;}
.y7e{bottom:1256.367475px;}
.y2d{bottom:1268.824444px;}
.y53{bottom:1282.150505px;}
.y4{bottom:1282.729899px;}
.y2c{bottom:1296.635354px;}
.y52{bottom:1309.961414px;}
.y2b{bottom:1324.446263px;}
.y3{bottom:1326.184444px;}
.y2a{bottom:1352.305455px;}
.y2{bottom:1359.547879px;}
.y1{bottom:1392.863030px;}
.y29{bottom:1395.180606px;}
.y7d{bottom:1396.339394px;}
.hc{height:22.872000px;}
.hf{height:23.496000px;}
.h8{height:30.648480px;}
.h7{height:31.484640px;}
.hd{height:34.308000px;}
.h4{height:37.967520px;}
.he{height:39.003360px;}
.h5{height:43.232640px;}
.h3{height:45.744000px;}
.h2{height:46.992000px;}
.hb{height:117.882525px;}
.ha{height:125.776768px;}
.h1{height:329.530303px;}
.h6{height:1112.919192px;}
.h9{height:1258.974747px;}
.h0{height:1477.454545px;}
.w6{width:265.410707px;}
.w5{width:281.416465px;}
.w4{width:303.119596px;}
.w2{width:797.873737px;}
.w1{width:847.363636px;}
.w3{width:854.606061px;}
.w0{width:956.000000px;}
.x16{left:13.036364px;}
.x11{left:17.671515px;}
.x1d{left:23.465455px;}
.x13{left:26.941818px;}
.x15{left:29.549091px;}
.xf{left:33.315152px;}
.x1b{left:34.473939px;}
.x10{left:35.922424px;}
.xb{left:40.323404px;}
.x19{left:45.537949px;}
.x1e{left:48.379394px;}
.xc{left:49.593707px;}
.x0{left:54.318182px;}
.x18{left:56.836131px;}
.x5{left:57.939394px;}
.x14{left:64.023030px;}
.x1a{left:65.237343px;}
.x1c{left:72.424242px;}
.x8{left:75.321212px;}
.x6{left:79.666667px;}
.xd{left:82.329465px;}
.x7{left:101.393939px;}
.xa{left:103.187646px;}
.x17{left:109.560980px;}
.x4{left:114.488242px;}
.x9{left:118.833697px;}
.x21{left:155.335515px;}
.x1f{left:177.931879px;}
.x20{left:203.714909px;}
.x22{left:250.056768px;}
.x23{left:285.472222px;}
.xe{left:362.821313px;}
.x2{left:516.119293px;}
.x3{left:517.857475px;}
.x1{left:619.323838px;}
.x12{left:645.396566px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.238594pt;}
.ls6{letter-spacing:-0.125041pt;}
.lsc{letter-spacing:-0.100519pt;}
.lsb{letter-spacing:-0.099193pt;}
.ls8{letter-spacing:-0.066718pt;}
.lsa{letter-spacing:-0.056114pt;}
.ls5{letter-spacing:-0.039324pt;}
.ls9{letter-spacing:-0.019618pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.026510pt;}
.ls1{letter-spacing:0.079531pt;}
.ls2{letter-spacing:0.106042pt;}
.ls3{letter-spacing:0.169446pt;}
.ls7{letter-spacing:0.225339pt;}
.ls4{letter-spacing:0.284987pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.662762pt;}
._2{width:0.562729pt;}
._3{width:1.143396pt;}
._1{width:22.898145pt;}
._4{width:26.710349pt;}
.fs4{font-size:11.134393pt;}
.fs5{font-size:13.255230pt;}
.fs7{font-size:15.376067pt;}
.fs1{font-size:17.762008pt;}
.fs6{font-size:19.882845pt;}
.fs2{font-size:22.003682pt;}
.fs3{font-size:24.389623pt;}
.fs0{font-size:26.510460pt;}
.y88{bottom:6.560000pt;}
.y89{bottom:10.560000pt;}
.y82{bottom:10.880000pt;}
.y83{bottom:14.880000pt;}
.y87{bottom:22.880000pt;}
.y81{bottom:27.200000pt;}
.y86{bottom:39.200000pt;}
.y80{bottom:43.386667pt;}
.y7b{bottom:47.840000pt;}
.y50{bottom:49.280000pt;}
.y28{bottom:52.480000pt;}
.y85{bottom:55.360000pt;}
.y7f{bottom:59.706667pt;}
.yb2{bottom:64.320000pt;}
.y27{bottom:67.840000pt;}
.y4f{bottom:68.640000pt;}
.y7c{bottom:68.666667pt;}
.y7a{bottom:71.200000pt;}
.yb1{bottom:76.640000pt;}
.y26{bottom:83.040000pt;}
.y4e{bottom:84.000000pt;}
.y79{bottom:84.480000pt;}
.yb0{bottom:97.600000pt;}
.y78{bottom:97.920000pt;}
.y25{bottom:98.400000pt;}
.y4d{bottom:103.712000pt;}
.y77{bottom:111.232000pt;}
.y24{bottom:113.792000pt;}
.y51{bottom:117.333333pt;}
.yaf{bottom:121.632000pt;}
.y4c{bottom:128.192000pt;}
.y76{bottom:132.512000pt;}
.y23{bottom:133.466667pt;}
.y4b{bottom:143.546667pt;}
.yae{bottom:144.986667pt;}
.yad{bottom:157.466667pt;}
.y75{bottom:161.946667pt;}
.y4a{bottom:163.226667pt;}
.y22{bottom:165.946667pt;}
.yac{bottom:166.746667pt;}
.y74{bottom:175.226667pt;}
.yab{bottom:176.026667pt;}
.y21{bottom:181.306667pt;}
.y49{bottom:187.706667pt;}
.y73{bottom:192.506667pt;}
.yaa{bottom:194.426667pt;}
.y20{bottom:196.666667pt;}
.y48{bottom:203.066667pt;}
.y72{bottom:205.946667pt;}
.ya9{bottom:209.946667pt;}
.y47{bottom:218.426667pt;}
.y71{bottom:219.226667pt;}
.y1f{bottom:220.026667pt;}
.ya8{bottom:226.906667pt;}
.y70{bottom:232.506667pt;}
.y46{bottom:233.786667pt;}
.y1e{bottom:235.386667pt;}
.ya7{bottom:240.186667pt;}
.y6f{bottom:245.946667pt;}
.y45{bottom:248.986667pt;}
.ya6{bottom:253.306667pt;}
.y1d{bottom:254.586667pt;}
.y6e{bottom:259.226667pt;}
.ya5{bottom:262.626667pt;}
.y44{bottom:264.386667pt;}
.y6d{bottom:272.546667pt;}
.y1c{bottom:273.986667pt;}
.ya4{bottom:275.746667pt;}
.y43{bottom:284.226667pt;}
.ya3{bottom:285.026667pt;}
.y6c{bottom:285.986667pt;}
.y1b{bottom:289.346667pt;}
.y6b{bottom:299.266667pt;}
.ya2{bottom:307.426667pt;}
.y42{bottom:308.546667pt;}
.y1a{bottom:308.706667pt;}
.y6a{bottom:312.546667pt;}
.ya1{bottom:316.706667pt;}
.y41{bottom:323.906667pt;}
.y19{bottom:324.066667pt;}
.ya0{bottom:325.826667pt;}
.y69{bottom:325.986667pt;}
.y9f{bottom:335.106667pt;}
.y40{bottom:339.266667pt;}
.y18{bottom:343.426667pt;}
.y9e{bottom:344.226667pt;}
.y68{bottom:352.546667pt;}
.y9d{bottom:353.506667pt;}
.y3f{bottom:354.626667pt;}
.y17{bottom:358.626667pt;}
.y9c{bottom:362.626667pt;}
.y67{bottom:365.986667pt;}
.y3e{bottom:369.986667pt;}
.y16{bottom:373.986667pt;}
.y9b{bottom:376.546667pt;}
.y66{bottom:379.266667pt;}
.y3d{bottom:385.346667pt;}
.y9a{bottom:388.866667pt;}
.y65{bottom:392.546667pt;}
.y15{bottom:393.346667pt;}
.y99{bottom:401.026667pt;}
.y3c{bottom:405.026667pt;}
.y64{bottom:405.986667pt;}
.y14{bottom:412.706667pt;}
.y98{bottom:417.346667pt;}
.y63{bottom:420.093333pt;}
.y3b{bottom:429.533333pt;}
.y97{bottom:429.693333pt;}
.y13{bottom:432.413333pt;}
.y96{bottom:441.853333pt;}
.y3a{bottom:444.893333pt;}
.y62{bottom:452.573333pt;}
.y95{bottom:454.173333pt;}
.y39{bottom:464.573333pt;}
.y12{bottom:464.893333pt;}
.y94{bottom:466.493333pt;}
.y61{bottom:467.933333pt;}
.y93{bottom:478.653333pt;}
.y11{bottom:480.253333pt;}
.y60{bottom:483.293333pt;}
.y38{bottom:489.053333pt;}
.y92{bottom:490.973333pt;}
.y10{bottom:495.613333pt;}
.y5f{bottom:498.493333pt;}
.y91{bottom:503.293333pt;}
.yf{bottom:510.973333pt;}
.y37{bottom:512.413333pt;}
.y5e{bottom:513.853333pt;}
.y90{bottom:515.453333pt;}
.ye{bottom:526.173333pt;}
.y8f{bottom:527.773333pt;}
.y5d{bottom:529.213333pt;}
.y36{bottom:535.773333pt;}
.y8e{bottom:540.093333pt;}
.yd{bottom:541.533333pt;}
.y5c{bottom:544.573333pt;}
.y35{bottom:550.973333pt;}
.y8d{bottom:552.253333pt;}
.yc{bottom:556.893333pt;}
.y5b{bottom:559.933333pt;}
.y8c{bottom:564.573333pt;}
.y34{bottom:566.333333pt;}
.yb{bottom:572.573333pt;}
.y5a{bottom:575.293333pt;}
.y8b{bottom:576.893333pt;}
.y33{bottom:586.213333pt;}
.y59{bottom:590.533333pt;}
.y8a{bottom:598.053333pt;}
.y0{bottom:602.000000pt;}
.y58{bottom:605.893333pt;}
.ya{bottom:608.293333pt;}
.y32{bottom:610.533333pt;}
.y57{bottom:621.253333pt;}
.y31{bottom:625.893333pt;}
.y84{bottom:628.133333pt;}
.y9{bottom:631.813333pt;}
.y56{bottom:636.613333pt;}
.y30{bottom:641.253333pt;}
.y8{bottom:647.173333pt;}
.y55{bottom:660.293333pt;}
.y2f{bottom:660.933333pt;}
.y7{bottom:662.533333pt;}
.y6{bottom:677.733333pt;}
.y2e{bottom:685.413333pt;}
.y54{bottom:692.773333pt;}
.y5{bottom:693.093333pt;}
.y7e{bottom:693.893333pt;}
.y2d{bottom:700.773333pt;}
.y53{bottom:708.133333pt;}
.y4{bottom:708.453333pt;}
.y2c{bottom:716.133333pt;}
.y52{bottom:723.493333pt;}
.y2b{bottom:731.493333pt;}
.y3{bottom:732.453333pt;}
.y2a{bottom:746.880000pt;}
.y2{bottom:750.880000pt;}
.y1{bottom:769.280000pt;}
.y29{bottom:770.560000pt;}
.y7d{bottom:771.200000pt;}
.hc{height:12.632234pt;}
.hf{height:12.976870pt;}
.h8{height:16.927194pt;}
.h7{height:17.389006pt;}
.hd{height:18.948351pt;}
.h4{height:20.969509pt;}
.he{height:21.541605pt;}
.h5{height:23.877441pt;}
.h3{height:25.264469pt;}
.h2{height:25.953741pt;}
.hb{height:65.106667pt;}
.ha{height:69.466667pt;}
.h1{height:182.000000pt;}
.h6{height:614.666667pt;}
.h9{height:695.333333pt;}
.h0{height:816.000000pt;}
.w6{width:146.586667pt;}
.w5{width:155.426667pt;}
.w4{width:167.413333pt;}
.w2{width:440.666667pt;}
.w1{width:468.000000pt;}
.w3{width:472.000000pt;}
.w0{width:528.000000pt;}
.x16{left:7.200000pt;}
.x11{left:9.760000pt;}
.x1d{left:12.960000pt;}
.x13{left:14.880000pt;}
.x15{left:16.320000pt;}
.xf{left:18.400000pt;}
.x1b{left:19.040000pt;}
.x10{left:19.840000pt;}
.xb{left:22.270667pt;}
.x19{left:25.150667pt;}
.x1e{left:26.720000pt;}
.xc{left:27.390667pt;}
.x0{left:30.000000pt;}
.x18{left:31.390667pt;}
.x5{left:32.000000pt;}
.x14{left:35.360000pt;}
.x1a{left:36.030667pt;}
.x1c{left:40.000000pt;}
.x8{left:41.600000pt;}
.x6{left:44.000000pt;}
.xd{left:45.470667pt;}
.x7{left:56.000000pt;}
.xa{left:56.990667pt;}
.x17{left:60.510667pt;}
.x4{left:63.232000pt;}
.x9{left:65.632000pt;}
.x21{left:85.792000pt;}
.x1f{left:98.272000pt;}
.x20{left:112.512000pt;}
.x22{left:138.106667pt;}
.x23{left:157.666667pt;}
.xe{left:200.386667pt;}
.x2{left:285.053333pt;}
.x3{left:286.013333pt;}
.x1{left:342.053333pt;}
.x12{left:356.453333pt;}
}
